@import url(http://fonts.googleapis.com/css?family=Montserrat:400,700);

body {font-family: 'Montserrat', sans-serif !important;}
h2.entry-title{font-size: 36px!important;font-weight:700!important;}
.page-title {font-size: 36px!important;font-weight:700!important;}
.zilla-caption {font-size: 36px!important;font-weight:400!important;color:#000;}

div#post-13.post-13 div.hentry-inner div.entry-content h2.entry-title,
div#post-13.post-13 div.hentry-inner div.entry-content p.zilla-caption {color:#FFFFFF!important;opacity:1!important;}

.zilla-thumbs-nav li {width: 136px;}
.portfolio .entry-title {    letter-spacing: 0!important;text-rendering: optimizeLegibility;}

/*

obsolete

ul.art2com-thumbs-nav {
	display: block;
	margin-top: 20px;
	margin-left: -8px;
	margin-right: -10px;
	overflow: hidden;
	float:right;
}


ul.art2com-thumbs-nav li{
	list-style-type: none!important;
}

ul.art2com-thumbs-nav li {
	cursor: pointer;
	float: left;
	margin: 0 9px 10px;
	position: relative;
}

ul.art2com-thumbs-nav li img { opacity: .5; }

ul.art2com-thumbs-nav li span {
	background: transparent url(images/sprite.png) 0 -298px no-repeat;
	border-radius: 3px;
	display: none;
	height: 30px;
	left: 79px;
	position: absolute;
	top: 58px;
	width: 30px;
}

ul.art2com-thumbs-nav li:hover img { opacity: 1; }

ul.art2com-thumbs-nav li:hover span { display: block; }

*/

/* Smartphones (portrait and landscape) ----------- */
@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 480px) {
/* Styles */
img.wp-image-28 {float:left;margin:7%;}
img.wp-image-29{float:left;margin:7%;}
}

/* Smartphones (landscape) ----------- */
@media only screen 
and (min-width : 321px) {
/* Styles */
}

/* Smartphones (portrait) ----------- */
@media only screen 
and (max-width : 320px) {
/* Styles */
}

/* iPads (portrait and landscape) ----------- */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) {
/* Styles */
div#post-26 div.entry-media, div#post-26 div.entry-content {width:50%!important;}
img.wp-image-28 {float:right;margin-top: 85px;}
img.wp-image-29{float:right;margin-top: 85px;margin-right: 45px;}
.stacked ul.slides li{text-align:center;}
}

/* iPads (landscape) ----------- */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : landscape) {
/* Styles */
}

/* iPads (portrait) ----------- */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait) {
/* Styles */
}

/* Desktops and laptops ----------- */
@media only screen 
and (min-width : 1224px) {
/* Styles */
img.wp-image-28 {float:right;margin-top: 85px;}
img.wp-image-29{float:right;margin-top: 85px;margin-right: 45px;}
}

/* Large screens ----------- */
@media only screen 
and (min-width : 1824px) {
/* Styles */
img.wp-image-28 {float:right;margin-top: 85px;}
img.wp-image-29{float:right;margin-top: 85px;margin-right: 45px;}
}

/* iPhone 4 ----------- */
@media
only screen and (-webkit-min-device-pixel-ratio : 1.5),
only screen and (min-device-pixel-ratio : 1.5) {
/* Styles */
}